/* ----------------------------------------------------------------------------------
		Global style
---------------------------------------------------------------------------------- */

body
{
	margin: 0;
	padding: 0;
	background-color: #CAE8F0;	
}

iFrame {  
    display: block;
    margin: auto;
    background: #fff;
}	


/* ----------------------------------------------------------------------------------
		Container style
---------------------------------------------------------------------------------- */


#container
{
	margin: 1em auto;
	width: 1240px;
	background: #CAE8F0;
}

/* ----------------------------------------------------------------------------------
		Header style
---------------------------------------------------------------------------------- */

#header { 
	margin-left: 20px;
	float: left;
	width: 1200px;
	height: 125px;
	background: #fff;

}


/* ----------------------------------------------------------------------------------
		Menu style
---------------------------------------------------------------------------------- */


#menu
{	
	float: left;
	background: #0084C1;	
	margin-left: 20px;
	width: 1200px;

}

#menu ul
{
	font-family: Arial, Verdana;
    	font-size: 14px;
    	margin: 0;
    	padding: 0;
    	list-style: none;
}

#menu ul li
{
	display: block;
    	position: relative;
    	float: left;
}


#menu li a
{
	float: left;
	display: block;	
    	text-decoration: none;
    	color: #ffffff;
    	border-right: 1px solid#fff;
	padding: 5px 15px 5px 15px;
    	background: #0084C1;
    	margin-left: 0px;
    	white-space: nowrap;

}

#menu li a:hover { background: #CAE8F0; }



/* ----------------------------------------------------------------------------------
		Content style
---------------------------------------------------------------------------------- */

#contents
{
	width: 1200px;
	background: #fff;
	margin-left: 20px;
}


/* ----------------------------------------------------------------------------------
		Footer style
---------------------------------------------------------------------------------- */

#footer
{
	margin-left: 20px;
	float: left;
	width: 925px;
	background: #CAE8F0;
}

#footer_link
{
	margin-right: 20px;
	float: right;
	width: 275px;
	background: #CAE8F0;
}
-